/**
* Reset
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/**
* Genel
*/
body {
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	color: #464646;
	font-size: .83em;
	line-height: 140%;
	background:#B1CF85 url(../images/bg.png) top repeat-x;
}
p {
	
	padding-bottom:10px;
	text-align:justify;
}
a {
	color: #60812E;
	text-decoration: none;
	outline: none;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}
a img {
	border: none;
}
.clear {
	clear: both;
	display: block;
	font-size:1px;
	height:1%;
	line-height:1%;
}
.gizle {
	display:none;
}

/*********************/
#ust {
	height:184px;
	background:url(../images/ust.jpg) no-repeat top;
	margin: 0 auto;
}
#menu {
	width:782px;
	margin:0 auto;
	height:42px;
	background-image:url(../images/menu_bg.png);
	position:relative;
	top:142px;
	padding-left:10px;
	padding-right:10px;
}

#menu li {
	float:left;
}
#menu li a {
	display:block;
	height:42px;
	background:url(../images/menu.png) no-repeat;
	text-indent:-5000px;
}

#menu #anasayfa { width:106px; }
#menu #hakkimizda {width:124px; background-position:-106px top;}
#menu #hizmetlerimiz {width:141px; background-position:-230px top;} 
#menu #cozum-ortaklari {width:106px; background-position:-371px top}
#menu #portfolyo {width:109px; background-position:-477px top}
#menu #projeler {width:98px; background-position:-586px top}
#menu #iletisim {width:96px; background-position:-684px top}

#menu #anasayfa:hover,#menu #anasayfa.aktif { background-position:0 bottom;}
#menu #hakkimizda:hover,#menu #hakkimizda.aktif { background-position:-106px bottom;}
#menu #hizmetlerimiz:hover,#menu #hizmetlerimiz.aktif {background-position:-230px bottom;} 
#menu #cozum-ortaklari:hover,#menu #cozum-ortaklari.aktif {background-position:-371px bottom}
#menu #portfolyo:hover,#menu #portfolyo.aktif {background-position:-477px bottom}
#menu #projeler:hover,#menu #projeler.aktif {background-position:-586px bottom}
#menu #iletisim:hover,#menu #iletisim.aktif {background-position:-684px bottom}

/************************/

#orta {
	
}
#orta2 {
	height:220px;
	width:782px;
	margin:0 auto;
	background: url(../images/orta.jpg) no-repeat;
	padding-left:10px;
	padding-right:10px;
	line-height:100%;
}
#orta .orta_baslik {
	width:195px;
	float:left;
	text-indent:-5000px;
}
#orta a {
	letter-spacing:1px;
	padding-left:15px;
	margin-left:10px;
	background:url(../images/mavi.gif) left no-repeat;
	color:#464646;
}
#orta a:hover {
	color:#000;
	background-image:url(../images/mavi3.gif)
}

#orta li ul {
	margin-top:126px;

}
#orta li ul li {
	text-indent:0;
	margin-bottom:5px;
}
/***********************/
#govde {
	
}
#icerik {
	width:802px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:60px;
	background: url(../images/alt.png) no-repeat bottom;
}
#icerik_sol {
	width:532px;
	float:left;
}
#icerik_sag {
	width:252px;
	float:right;
}

.sol_icerik,.tek_icerik {
	background:url(../images/sol_icerik_bg.png) repeat-y;
	min-height:200px;
}
.sol-icerik-alt {
	background:url(../images/sol_icerik_alt.png) top no-repeat;
	height:23px;
}

.sol_icerik h2,.sag_icerik h2,.tek_icerik h2 {
	display:block;
	height:28px;
	background-image:url(../images/sol_icerik_ust.png);
	font-size:1.2em;
	letter-spacing:2px;
	font-weight:bold;
	text-indent:40px;
	padding-top:16px;
	color:#333;
}
.ic {
	overflow:hidden
	/*border-left:2px solid #fff;	
	border-right:2px solid #fff;*/	
}
.sol_icerik .ic,.tek_icerik .ic {
	padding:0 20px 5px 20px;
}
.sag_icerik {
	background:url(../images/sag_icerik_bg.png) repeat-y;
}
.sag-icerik-alt {
	background:url(../images/sag_icerik_alt.png) top no-repeat;
	height:23px;	
	margin-bottom:20px;
}
.sag_icerik h2 {
	background-image:url(../images/sag_icerik_ust.png);
}

.sag_icerik ul li a{
	display:block;
	height:16px;
	padding:8px;
	background:url(../images/mavi.gif) 10px center no-repeat;
	text-indent:20px;
	color:#464646;
	letter-spacing:1px;
}
.sag_icerik ul li:hover,.sag_icerik ul li.sag_menu_aktif {
	background:url(../images/sag-menu-bg.png) left no-repeat;
}
.sag_icerik ul li a:hover,.sag_icerik ul li.sag_menu_aktif a {
	background-image:url(../images/mavi3.gif);	
}

.tek_icerik {
	background:url(../images/tek_icerik_bg.png) repeat-y;
}
.tek-icerik-alt {
	background:url(../images/tek_icerik_alt.png) top no-repeat;
	height:23px;
}
.tek_icerik h2{
	background-image:url(../images/tek_icerik_ust.png);
}
#icerik_sol h4 {
	font-weight:bold;
}
#icerik_sol ul {
	list-style:url(../images/mavi.gif);
	margin-left:20px;
	margin-bottom:10px;
}

/*************************/
#alt2 {
	background:url(../images/alt_bg.png) repeat-x top;	
}
#alt {
	width:800px;
	margin:0 auto;
	color:#E4FF95;
	padding-top:10px;
}
#alt a{
	color:#EEFFB9;
}
#alt a:hover {
	color:#fff;
}
#alt p {
	line-height:.7;
}
/*************************/
h3 {
	display:block;
	height:19px;
	color:#729700;
	font-weight:bold;
	margin-bottom:5px;
	padding-top:6px;
	color:#333;
	text-indent:35px;
	font-size:1.1em;
	background:url(../images/h2.png) left bottom no-repeat;
	border-bottom:2px solid #333;
}
.ackapa {
	cursor:pointer;
	background-position:left top;
}
.ac {
	background-position:left bottom;
}
h4 {
	font-weight:bold;
	font-size:1em;
	color:#333;
}
.yesil{
	color:#60812E;
}
table td{
	padding:5px;		
}
table .kalin {
	font-weight:bold;
	width:150px;
}

input,textarea {
	padding:5px;
	width:200px;
	background-color:#FFDFBF;
	border:1px solid #FE8A16;
}
input:focus,textarea:focus {
	background-color:#C6DCA5;
	border:2px solid #739B38;
}
textarea {
	width:300px;
}
.buton {
	display:block;
	height:30px;
	width:96px;
	background:url(../images/buton.png) top;
	cursor:pointer;
	border:none;
}
.buton:hover {
	background-position:bottom	
}
.hata {
	color:red;
	margin-left:5px;	
}
.hataform,.hataform:focus {
	border: 2px solid #FF6262;
	background-color:#FFD2D2
}
.kroki {
	cursor:pointer;
	margin-bottom:20px;
}
/* personel */
.personel div {
	padding:0;
}
.presim {
	width:159px;
	background:url(../images/personel.png) bottom no-repeat;
	text-align:center;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.psag {
	float:right;
	width:320px;
	margin-bottom:10px;
}
.presim img {
	padding:13px;
	padding-bottom:3px;
	margin-bottom:16px;
	background:url(../images/personel.png) top no-repeat;
}
.pyorum {
	color:#595959;
	min-height:60px;
}

/* anasayfa */
#anasol {
	width:250px;
	float:left;
}
#anasag {
	width:500px;
	float:right;
}

#giris {
	width:763px;
	height:205px;
	padding-top:25px;
	background-image:url(../images/giris.png);
	position:relative;
	overflow:hidden;
}
#girisic {
	width:5000px;
	position:absolute;
}
#giris h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.6em;
	letter-spacing:1px;
	font-weight:normal;
	background:none;
	border:none;
	text-indent:0;
	margin-bottom:10px;
}
#giris p {
	color:#666;
	font-weight:normal
}
#giris .girissol {
	width:480px;
	height:205px;
	float:left;
	padding:0 20px;
}
#giris .girissag {
	width:242px;
	height:205px;
	float:right;
	margin-right:1px;
}
#giris1m .girissag {background-image:url(../images/giris1.jpg)}
#giris2m .girissag {background-image:url(../images/giris2.jpg)}
#giris3m .girissag {background-image:url(../images/giris3.jpg)}
/*#giris4m .girissag {background-image:url(../images/giris4.jpg)}*/
.detay {
	width:139px;
	height:22px;
	display:block;
	text-indent:-5000px;
	background:url(../images/detay.gif) top;
}
.detay:hover {
	background-position:bottom;	
}

#giris .kayan {
	width:763px;
	height:205px;
	float:left;
}


#girismenu {
	width:763px;
	overflow:hidden;
	margin-bottom:20px;
}
#girismenu li {
	float:left;	
}
#girismenu li a {
	float:left;
	height:64px;
	background:url(../images/girismenu.png) top left;
	text-indent:-5000px;
}
#girismenu #giris1 {width:159px;}
#girismenu #giris2 {width:201px; background-position:-159px 0;}
#girismenu #giris3 {width:162px; background-position:-360px 0;}
#girismenu #giris4 {width:241px; background-position:-522px 0;}

#girismenu #giris1:hover {background-position:0 center;}
#girismenu #giris2:hover {background-position:-159px center;}
#girismenu #giris3:hover {background-position:-360px center;}
#girismenu #giris4:hover {background-position:-522px center;}

#girismenu #giris1.aktif {background-position:0 bottom}
#girismenu #giris2.aktif  {background-position:-159px bottom;}
#girismenu #giris3.aktif  {background-position:-360px bottom;}
#girismenu #giris4.aktif  {background-position:-522px bottom;}

